Delete an exception

DELETE
/v1/{namespace}/config/{firewall}/exceptions/{id}

Authorization

headerAuthorizationBearer <token>

A personal or service access token, sent as Authorization: Bearer <token>. See access tokens.

Path Parameters

namespace*string

The namespace id.

firewall*string

The firewall id.

id*string

The exception id.

Response Body

The exception was deleted.

curl -X DELETE 'https://eu-sov-1.bytesafecloud.eu/v1/my-namespace-id/config/my-firewall-id/exceptions/allow-left-pad'
Empty